Checkmk 2.0 is here! See what's new.

Werk #12284: Drop legacy "Use unsafe legacy encoding" setting

Component WATO
Title Drop legacy "Use unsafe legacy encoding" setting
Date Mar 4, 2021
Checkmk Editon Checkmk Raw (CRE)
Checkmk Version 2.0.0b9
Level Trivial Change
Class Bug Fix
Compatibility Compatible - no manual interaction needed

This setting has been deprecated before Checkmk 1.4 and has now been finally removed. It was only kept for compatibility with pre 1.4 sites in distributed setups which is not relevant anymore these days.

To the list of all Werks